.preText{font-family:"Bitstream Vera Sans Mono","Andale Mono","Courier New",Courier,monospace;font-size:.9em;}
 .abbrAcro{border-bottom:1px solid #eee;cursor:help;}
 .useSpritePng{background-image:url(../img/sprites.png);background-repeat:no-repeat;}
 .useNavspritesPng{background-image:url(../img/navsprites.png)!important;background-repeat:no-repeat;}
 .useCornerPng{background-image:url(../img/module-corners.24.png)!important;background-image:url(../img/module-corners.8.png);background-repeat:no-repeat;}
 .useMainnavPng{background-image:url(../img/mainnavsprites.24.png)!important;background-image:url(../img/mainnavsprites.8.png);background-repeat:no-repeat;}
 .useSocialSpritesPng{background-image:url(../img/social-sprites.png);background-repeat:no-repeat;}
 a img{vertical-align:bottom;}
 a:link{color:#007dc2;text-decoration:none;}
 a:visited{color:#007dc2;text-decoration:none;}
 a:hover{color:#007dc2;text-decoration:underline;}
 a:active{color:#007dc2;outline:none;}
 a:focus{color:#007dc2;outline:none;}
 abbr,acronym{border-bottom:1px solid #eee;cursor:help;}
 big{font-size:16px;}
 blockquote{border:1px dotted #ccc;*border:1px solid #ccc;padding:10px 19px 1px;margin-bottom:1em;}
 html {font-size: 100%;  padding-bottom: 1px;}
 html, body {min-height: 100%;}
 body{background-color:#eee;font-family:"Trebuchet MS",Trebuchet,Arial,Helvetica,sans-serif;font-size:12px;color:#444;background-image:url(../img/bg-body.jpg);background-position:50% 0;background-repeat:no-repeat; }
 code{font-family:"Bitstream Vera Sans Mono","Andale Mono","Courier New",Courier,monospace;font-size:.9em;}
 dl{float:left;clear:both;width:100%;margin-bottom:1em;}
 dl dt{float:left;clear:both;margin-bottom:.5em;}
 dl dd{float:right;clear:right;margin-bottom:.5em;}
 h1{margin-bottom:0;font-size:24px; }
 h2{margin-bottom:5px;font-size:18px;color:#444;line-height:1.25em;font-weight:normal; }
 h3{margin-bottom:5px;font-size:16px;}
 h4{margin-bottom:0;font-size:14px;color:#013378;}
 h5{margin-bottom:0;font-size:12px;color:#013378;}
 h6{margin-bottom:0;font-size:1em;}
 hr{border-color:#ccc;height:0!important;zoom:1;}
 p img {vertical-align: middle; margin: 0 0 2px 5px;}
 p.center {text-align:center;}
 /*added for inline images on content level*/img.left {float:left; margin: 3px 10px 3px 0;}
 img.right {float:right; margin: 3px 0 3px 10px;}
 img.inlineleft {float: left; margin-right:10px; }
 img.inlineright {float: right; margin-left:10px; }
 img.inlineleftmiddle {float: left; margin-right:10px; *margin-bottom: 10px; }
 /*/added for inline images on content level*//*forcing image width in Studies and Report module two sizes*/img.studies {width: 150px;}
 img.studies100 {width: 100px;}
 /*forcing width with of image with researchid.jsp*/img.image98 {width:98%; }
 ins{background-color:#ffd;}
 kbd{font-family:"Bitstream Vera Sans Mono","Andale Mono","Courier New",Courier,monospace;font-size:.9em;}
 ol li{margin-left:20px;}
 p{margin-bottom:1em;}
 pre{font-family:"Bitstream Vera Sans Mono","Andale Mono","Courier New",Courier,monospace;font-size:.9em;}
 q{quotes:'\201C' '\201D' '\2018' '\2019';}
 q:before{content:open-quote;}
 q:after{content:close-quote;}
 samp{font-family:"Bitstream Vera Sans Mono","Andale Mono","Courier New",Courier,monospace;font-size:.9em;}
 small{font-size:.85em;}
 sub{vertical-align:sub;font-size:90%;}
 sup{vertical-align:super;font-size:90%;}
 table{border-collapse:collapse;border-spacing:0; /*border:1px solid #ccc;*/}
 table th{padding:4px 6px ;text-align:left;font-weight:bold; border:1px dashed #ccc;border-bottom:2px solid #ccc;background-color:#eee; font-size:16px;}
 table tr th a img{margin: 0px 0px 1px 5px; vertical-align:middle;}
 table th a{font-size:16px; }
 table th a:hover{text-decoration:none;}
 table caption{padding:3px;font-weight:bold;}
 tt{font-family:"Bitstream Vera Sans Mono","Andale Mono","Courier New",Courier,monospace;font-size:.9em;}
 ul li{margin-left:20px;}
 .addDeco{padding-top:10px;}
 p.btn{text-align:right;}
 p.img{text-align:center;}
 a.arrow{background-image:url(../img/sprites.png);background-repeat:no-repeat;background-position:-950px -347px;padding-left:20px;}
 a.rss{text-decoration:none!important;}
 a.rss img{vertical-align:middle;}
 div.arrow{background-image:url(../img/sprites.png);background-repeat:no-repeat;background-position:-950px -347px;padding-left:20px;}
 img.boxarrow{vertical-align:10%;*vertical-align:middle;margin-left:5px;}
 .date,.meta{font-size:11px!important;color:#444!important;}
 .debug .container_48{background-image:url(../img/grid/960_48_5_5.png);}
 .deco{height:5px;overflow:hidden;line-height:0;font-size:1px;background-image:url(../img/sprites.png);background-repeat:no-repeat;background-position:100% -150px;margin-bottom:15px;}
 .deco hr{display:none;}
 span.divider{padding:0 5px;}
 .carousel{border-top:1px dotted #999;*border-top:1px solid #999;border-bottom:1px dotted #999;*border-bottom:1px solid #999;}
 .carousel .ctrl{text-align:center;padding:5px 0;border-top:1px dotted #999;*border-top:1px solid #999;line-height:16px;zoom:1;}
 .carousel .ctrl img{vertical-align:middle;}
 .carousel .ctrl .curr a{display:none;}
 .carousel .ctrl .curr a.activeSlide{display:inline;cursor:default;color:#444;text-decoration:none;*margin-right:.5em;}
 .carousel .items{position:relative;width:490px;height:280px;padding-top:20px;overflow:hidden;}
 .carousel .items .panel{width:485px;padding-left:5px;padding-top:10px;position:absolute; }
 .carousel .items .item{width:230px;height:280px;float:left;padding:0 5px;}
 .carousel .items .item .img{margin-bottom:10px;}
 .carousel .items .item .txt{background-color:#eee;padding:10px;height:100px;}
 .carousel .items .item .txt .meta{text-transform:uppercase;color:#013378; font-weight:bold; text-align:center;}
 .carousel .items .item .txt .title{font-size:14px; text-align:center;}
 div.c-tl{background-image:url(../img/module-corners.24.png)!important;background-image:url(../img/module-corners.8.png);background-repeat:no-repeat;position:absolute;left:-1px;top:-1px!important;*top:0;width:5px;height:5px;overflow:hidden;background-position:0 0;zoom:1;line-height:0;font-size:0;}
 div.c-tr{background-image:url(../img/module-corners.24.png)!important;background-image:url(../img/module-corners.8.png);background-repeat:no-repeat;position:absolute;right:-1px;top:-1px!important;*top:0;width:5px;height:5px;overflow:hidden;background-position:100% 0;zoom:1;line-height:0;font-size:0;}
 div.c-bl{background-image:url(../img/module-corners.24.png)!important;background-image:url(../img/module-corners.8.png);background-repeat:no-repeat;position:absolute;left:-1px;bottom:-1px!important;*bottom:0;width:5px;height:5px;overflow:hidden;background-position:0 100%;zoom:1;line-height:0;font-size:0;}
 div.c-br{background-image:url(../img/module-corners.24.png)!important;background-image:url(../img/module-corners.8.png);background-repeat:no-repeat;position:absolute;right:-1px;bottom:-1px!important;*bottom:0;width:5px;height:5px;overflow:hidden;background-position:100% 100%;zoom:1;line-height:0;font-size:0;}
 .container_48{background-color:#fff;border:10px solid #fff;}
 /* top modules with image*/div.top{margin-bottom:20px;}
 div.top img {width: 100%;}
 /*top module with fixed image and background for highlighting text*/div.landinglead{margin-bottom:20px;background-image:url(../img/sprites.png);background-repeat:no-repeat;background-position:-199px -700px;height:150px;overflow:hidden;}
 /*content level*/div.landingarticle{height:150px; padding: 5px; border-bottom:1px solid #ccc; border-top:1px solid #ccc; }
 /*content level*/.image{display: block; margin-left: auto;  margin-right: auto; height: 150px; max-width: 760px; }
 div.landinglead .txt{margin:15px 25px 0 15px; }
 div.landinglead .txt .meta{font-size:11px;text-transform:uppercase;color:#999;margin-bottom:5px; }
 div.landinglead .txt .title{font-size:16px;line-height:1.25em;color:#013378;margin-bottom:10px; }
 .f-left{float:left;margin-right:1em;}
 .f-right{float:right;margin-left:1em;}
 div.highlightable{margin-bottom:10px;}
 div.highlightable h3{font-size:14px;border-bottom:1px solid #ccc;color:#007dc2;margin-bottom:10px;zoom:1;}
 div.highlightable h3 a {text-decoration:none;}
 div.highlightable a.item{display:block;position:relative;width:150px;height:100px;text-decoration:none!important;color:#444!important;}
 div.highlightable a.item span.txt{position:absolute;left:0;top:0;background-image:url(../img/trans-white1.png);*background-image:none;*background-color:#fff;border:1px solid #007dc2;padding:5px;width:138px;height:88px;display:none;}
 div.highlightable a.item span.txt span.title{font-weight:bold; }
 div.highlightable-hover{cursor:pointer;}
 div.highlightable-hover h3{border-color:#007dc2!important; }
 div.highlightable-hover a.item span.txt{display:block!important;cursor:pointer;}
 div.leftbox{border:1px solid #ccc;background-color:#eee;padding:10px 10px;margin-bottom:20px;}
 div.leftbox h2{color:#013378;}
 div.module{border:1px solid #ccc;position:relative;margin-bottom:20px;}
 div.module .head{background-image:url(../img/sprites.png);background-repeat:no-repeat;background-position:100% 0;font-size:14px;color:#fff;padding:3px 10px; font-weight:bold}
 div.module .head .f-right{font-size:10px;padding-top:5px;}
 div.module .body{background-image:url(../img/sprites.png);background-repeat:no-repeat;background-position:-1000px -850px;background-color:#eee;padding:10px 10px 5px;border:1px solid #fff;}
 ol.nav{margin:0;padding:0;list-style:none;}
 ol.nav li{margin:0;padding:0;}
 div.promo{margin-bottom:20px;}
 div.tabs div.ui-tabs-hide{display:none;}
 div.tabs .body{background-position:0 -850px;}
 div.tabs ul.tabs{background-image:url(../img/sprites.png);background-repeat:no-repeat;background-position:100% 0;margin:0;padding:0;}
 div.tabs ul.tabs li{margin:0;padding:0;float:left;list-style:none;}
 div.tabs ul.tabs li a{display:block;font-size:14px;color:#fff;font-weight:bold;margin:3px 0 0 10px;padding:1px 12px;border-top-left-radius:5px;-moz-border-radius-topleft:5px;-webkit-border-top-left-radius:5px;border-top-right-radius:5px;-moz-border-radius-topright:5px;-webkit-border-top-right-radius:5px;}
 div.tabs ul.tabs li.ui-state-active a{color:#444;background-color:#fff;text-decoration:none!important;cursor:default!important;}
 ul.arrow{padding:0;margin:0 0 1em;}
 ul.arrow li{padding:0;padding-left:20px!important;margin:0 0 .5em;list-style:none;background-image:url(../img/sprites.png);background-repeat:no-repeat;background-position:-950px -347px;zoom:1;  }
 ul.arrow li ul li {padding:0;padding-left:15px!important;margin:0 0 .3em;list-style:none;background-image:url(../img/sprites.png);background-repeat:no-repeat;background-position:-1360px -517px;zoom:1; }
 ul.arrow li ul {padding:0;margin:0 0 0em; }
 ul.arrow ul{margin-top:.5em;}
 ul.divided{padding:0;margin:0 0 1em;}
 ul.divided li{border-bottom:1px dotted #ccc;*border-bottom:1px solid #ccc;padding:0;padding-bottom:5px!important;margin:0 0 5px;list-style:none;}
 ul.divided li.last{border-bottom:none;margin-bottom:0!important;padding-bottom:0!important;}
 ul.divided li:last-child{border-bottom:none;margin-bottom:0!important;padding-bottom:0!important;}
 ul.dividers{padding:0;margin:0 0 1em;}
 ul.dividers li{border-bottom:1px dotted #ccc; padding:5px 0 5px 0;margin:0px 0 5px 0;list-style:none;}
 ul.dividers li ul li,ul.divided li ul li{border-bottom:0px dotted #ccc;*border-bottom:0px solid #ccc;padding:0;padding-bottom:2px!important;margin:0 0 2px;list-style:none;}
 ul.divide0{padding:0;margin:0 0 0em;}
 ul.divide0 li{border-bottom:1px dotted #ccc;*border-bottom:1px solid #eee;padding:0;padding-bottom:5px!important;margin:0 0 5px;list-style:none;}
 #container{width:980px;margin:0 auto;position:relative;}
 #header{height:120px;overflow:hidden;}
 #header #branding{padding:18px 0 0 15px;}
 #content .contentRelated dl dt{width:30%;}
 #content .contentRelated dl dd{width:67%;}
 #content .contentRelated hr{border-top:1px dotted #ccc;*border-top:1px solid #ccc;}
 #content .contentRelated h2{color:#013378;}
 #content .contentMain dl dt{width:150px;}
 #content .contentMain dl dd{width:330px;}
 #content .contentMain .module .head{background-position:100% -150px;color:#444;text-transform:uppercase;padding:4px 10px 3px 15px;}
 #content .contentMain .module .head h2{color:#444;margin-bottom:0; font-size:15px; font-weight:bold}
 #content .contentMain .module .head a{color:#444!important;}
 #content .contentMain .module .accordion{border:4px solid #ccc;}
 #content .contentMain .module .body{border:4px solid #ccc;border-top-width:5px;background-position:0 -850px;}
 #hpResearch .clearfix{background-image:url(../img/hp-bg-research.gif);background-repeat:repeat-y;background-position:364px 0;margin:5px 0;}
 #hpSlides{  height: 325px; width: 668px; border: 1px solid #cccccc; margin-bottom: 20px; position: relative; z-index: 0;}
 #hpSlides div.c-tl{*top:-1px!important;}
 #hpSlides div.c-tr{*top:-1px!important;}
 #hpSlides div.c-bl{*bottom:-2px!important;}
 #hpSlides div.c-br{*bottom:-2px!important;}
 #hpSlides div.slides{   width: 668px; height: 295px;  position: relative;  overflow: hidden;  background-color: #ccc; background-image: url(../img/hp-bg-slides.gif); background-repeat: repeat-x;}
 #hpSlides div.slides div.slide{ position:absolute; left:0; top:0; width:668px; height:295px; zoom:1; background-color:none;*background-image:url(../img/hp-bg-slides.gif); *background-repeat:repeat-x; }
 #hpSlides div.slides div.slide div.img { float: left; width: 340px; text-align:center; }
 #hpSlides div.slides div.slide table {width:340px; height: 295px; float: left;}
 #hpSlides div.slides div.slide td {vertical-align:middle;border: 0px solid #CCCCCC;}
 /*images associated with images left of slide show*/ .imgnorm {max-height:285px; max-width: 330px; }
 #hpSlides div.slides div.slide div.txt {float: right;width: 150px;padding: 20px  0; }
 #hpSlides div.slides div.slide div.txt h1{color:#013378;line-height:1.25em;}
 /*text only option*/#hpSlides div.slides div.slide div.txtonly{width:500px;padding:20px 0px;  margin: 15px 80px}
 #hpSlides div.slides div.slide div.txtonly h1{color:#013378;line-height:1.25em;}
 /*text only option end*//*horizontal option*/#hpSlides div.slides div.slide div.imghor{ display: block; margin-left: auto; margin-right: auto; width:655px; padding: 5px; border-bottom:1px solid #999;}
 #hpSlides div.slides div.slide div.txthor{width:500px; margin: 15px 80px}
 #hpSlides div.slides div.slide div.txthor h1{color:#013378;line-height:1.25em;}
 /*imagess associated with horizontal option*//*BJ-09.13.2013-Changed height from 150px to 85px */.imagehp{display: block; margin-left: auto; margin-right: auto; height: 85px; max-width: 650px; }
 /*horizontal option*/#hpSlides div.ctrl{height:30px;background-color:#000;line-height:30px;background-image:url(../img/sprites.png);background-repeat:no-repeat;background-position:-1000px -650px;}
 #hpSlides div.ctrl a{float:left;height:30px;width:30px;overflow:hidden;padding:0;text-align:center;border-right:1px dotted #fff;*border-right:1px solid #fff;color:#f7c413;font-size:14px;}
 #hpSlides div.ctrl a.view{float:right;height:25px;width:125px;overflow:hidden;padding:0;text-align:center;border-right:0px dotted #fff;*border-right:0px solid #fff;color:#f7c413;font-size:12px; }
  #hpSlides div.ctrl a.activeSlide{background-image:url(../img/sprites.png);background-repeat:no-repeat;background-color:#eee;background-position:-1000px -700px;color:#fff;cursor:default;}
 #hpSlides div.ctrl a:hover{text-decoration:none;}
 #hpSlides div.ctrl a.pause{background-image:url(../img/sprites.png);background-repeat:no-repeat;background-position:-88px -439px;}
 #hpSlides div.ctrl a.play{background-position:-137px -439px!important;}
 #hpSlides div.ctrl a.prev{background-image:url(../img/sprites.png);background-repeat:no-repeat;background-position:10px -442px;}
 #hpSlides div.ctrl a.next{background-image:url(../img/sprites.png);background-repeat:no-repeat;background-position:-40px -442px;}
 /*for small vertical*/ #thin #hpSlides div.ctrl{height:25px;background-color:#000;line-height:25px;background-image:url(../img/sprites.png);background-repeat:no-repeat;background-position:-1000px -650px;}
 #thin #hpSlides div.ctrl a{float:left;height:25px;width:30px;overflow:hidden;padding:0;text-align:center;border-right:1px dotted #fff;*border-right:1px solid #fff;color:#f7c413;font-size:14px;}
 #thin #hpSlides div.ctrl a.view{float:right;height:25px;width:125px;overflow:hidden;padding:0;text-align:center;border-right:0px dotted #fff;*border-right:0px solid #fff;color:#f7c413;font-size:12px; }
 #thin #hpSlides div.ctrl a.activeSlide{background-image:url(../img/sprites.png);background-repeat:no-repeat;background-color:#eee;background-position:-1000px -700px;color:#fff;cursor:default;}
 #thin #hpSlides div.ctrl a:hover{text-decoration:none;}
 #thin #hpSlides div.ctrl a.pause{background-image:url(../img/sprites.png);background-repeat:no-repeat;background-position:-88px -441px;}
 #thin #hpSlides div.ctrl a.play{background-position:-137px -439px!important;}
 #thin #hpSlides div.ctrl a.prev{background-image:url(../img/sprites.png);background-repeat:no-repeat;background-position:10px -443px;}
 #thin #hpSlides div.ctrl a.next{background-image:url(../img/sprites.png);background-repeat:no-repeat;background-position:-40px -443px;}
 #thin #hpSlides{  height: 210px;  width: 668px; border: 1px solid #cccccc; margin-bottom: 20px; position: relative; z-index: 0;}
 #thin #hpSlides div.c-tl{*top:-1px!important; }
 #thin #hpSlides div.c-tr{*top:-1px!important;}
 #thin #hpSlides div.c-bl{*bottom:-2px!important;}
 #thin #hpSlides div.c-br{*bottom:-2px!important;}
 #thin #hpSlides div.slides{   width: 668px; height: 185px; position: relative; overflow: hidden; background-image: url(../img/hp-bg-slides.gif); background-color:#eee; background-repeat: repeat-x;}
 #thin #hpSlides div.slides div.slide{position:absolute;left:0;top:0;width:668px;height:190px;zoom:1;background-color:transparent;*background-image:url(../img/hp-bg-slides.gif);*background-repeat:repeat-x;}
 /*BJ-09.18.2013-On the following 3 lines I think we need to change the width and max-width to be 440px from 300px.*/
 #thin #hpSlides div.slides div.slide div.img {width: 440px; text-align:left }
 #thin #hpSlides div.slides div.slide div.img img{max-width: 440px;height: 185px;}
 #thin #hpSlides div.slides div.slide table { float: left; height: 185px; width: 440px; background-color:#eee; border-right:#ccc solid 1px }
 #thin #hpSlides div.slides div.slide td {vertical-align:middle;border: 0px solid #CCCCCC; }
 /*images associated with images left of slide show*/#thin #hpSlides .imgnorm {max-height:180px;  }
 #thin #hpSlides div.slides div.slide div.txt { width: 208px;padding: 10px 10px 0; }
 #thin #hpSlides div.slides div.slide div.txt h1{color:#013378;line-height:1.em; font-size: 17px;}
 /*text only option*/#thin #hpSlides div.slides div.slide div.txtonly{width:90%;padding:30px 0px;  margin:auto; }
 #thin #hpSlides div.slides div.slide div.txtonly h1{color:#013378;line-height:1.em; font-size: 17px; }
 /*text only option end*//*horizontal option*/#thin #hpSlides div.slides div.slide div.imghor{ display: block; margin-left: auto; margin-right: auto; width:655px; padding: 5px; border-bottom:1px solid #ccc; height: 90px; background-color: #eee;}
 #thin #hpSlides div.slides div.slide div.imghor img{ height:85px;  }
 #thin #hpSlides div.slides div.slide div.txthor{ width: 90%;  margin-left:auto; margin-right:auto;  }
 #thin #hpSlides div.slides div.slide div.txthor h1{color:#013378;line-height:1.em; font-size: 17px; }
 /*imagess associated with horizontal option*//*horizontal option*//*for small version of slide show to fit on a three column*/#smaller #hpSlides{  height: 242px;width: 488px;border: 1px solid #cccccc;margin-bottom: 20px;position: relative;}
 #smaller #hpSlides div.slides{   width: 488px;height:212px;position: relative; overflow: hidden; background-color: #ccc;background-image: url(../img/hp-bg-slides.gif); background-repeat: repeat-x;}
 #smaller #hpSlides div.slides div.slide{position:absolute;left:0;top:0;width:488px;height:212px;zoom:1;background-color:transparent;*background-imageurl(../img/hp-bg-slides.gif);*background-repeat:repeat-x;}
 #smaller #hpSlides div.slides div.slide div.img {float: left; width: 245px; text-align:center; }
 #smaller #hpSlides div.slides div.slide  h1{color:#013378;line-height:1.25em;font-size: 20px;}
 #smaller #hpSlides div.slides div.slide div.txt {float: right;width: 225px; padding: 30px 10px 0 0px; margin: 0; }
 /*text only option*/#smaller #hpSlides div.slides div.slide div.txtonly{ margin:0; width: 488px; padding:60px 15px; }
 #smaller #hpSlides div.slides div.slide div.txtonly h1{color:#013378;line-height:1.25em;}
 /*text only option end*//*horizontal option*/#smaller #hpSlides div.slides div.slide div.imghor{ display: block; margin-left: auto; margin-right: auto; width:444px;  border-bottom:1px solid #999;}
 #smaller #hpSlides div.slides div.slide div.txthor{width:448px; margin: 0; padding:10px 30px;}
 #smaller #hpSlides div.slides div.slide div.txthor h1{color:#013378;line-height:1.25em;}
 /*imagess associated with horizontal option*/.imagehp_small{display: block; margin-left: auto; margin-right: auto;  max-width: 444px; height: 105px;}
 /*horizontal option*/#footer{padding-top:50px;font-size:10px; }
 #footer abbr{border-style:none;}
 #footer .links{margin-bottom:10px;}
 #footer .logos{text-align:right;}
 #footer .vcard .fn{display:none;}
 #footer .vcard .type{display:none;}
 #footer .vcard .country-name{display:none;}
 #footer .xref{background-color:#444;font-size:13px;margin:0 5px 10px;padding:5px 20px;}
 #footer .xref .divider{padding:0 7px;}
 #footer .xref .label{color:#f7c413;}
 #footer .xref a{color:#fff;}
 #footer .links .divider{padding:0 4px;}
 #jumpLinks a, #jumpLinks a:hover, #jumpLinks a:visited, #jumpLinks1 a, #jumpLinks1 a:hover, #jumpLinks1 a:visited,#accessible a, #accessible a:hover, #accessible a:visited, #accessible a, #accessible a:hover, #accessible a:visited {position:absolute;top:0;left:0;width:1px;height:1px;overflow:hidden; }
 #jumpLinks a:active, #jumpLinks a:focus, #jumpLinks1 a:active, #jumpLinks1 a:focus, #accessible a:active, #accessible a:focus, #accessible a:active, #accessible a:focus{position:static;width:auto;height:auto;color:#f7c413;}
 #navMain {position: absolute;width: 750px;z-index: 100;right: 0;top: 88px;height: 32px;background-image: url(../img/mainnavsprites.24.png) !important;background-image: url(../img/mainnavsprites.8.png); background-repeat: no-repeat; background-position: 0 -96px;}
 #navMain ol {width: 750px; height: 32px; position: relative;}
 #navMain ol li {position: absolute; top: 0; height: 32px;text-decoration: none;z-index:10;}
 #navMain ol li a { display: block; height: 32px; background-image: url(../img/mainnavsprites.24.png) !important; background-image: url(../img/mainnavsprites.8.png);  background-repeat: no-repeat;}
 #navMain ol li a span { visibility: hidden; }
 #navMain ol li a:hover { text-decoration: none; }
 #navMain ol li.open ol { display: block; }
 #navMain ol #nav1 { left: 0; width: 141px;}
 #navMain ol #nav1{left:0;width:141px;}
 #navMain ol #nav1 a{background-position:0 0;}
 #navMain ol #nav1 a.over{background-position:0 -64px;}
 #navMain ol #nav1 a:hover{background-position:0 -64px;}
 #navMain ol #nav1 a.active{background-position:0 -32px;}
 #navMain ol #nav1 ol{width:139px;}
 #navMain ol #nav2{left:144px;width:139px;}
 #navMain ol #nav2 a{background-position:-144px 0;}
 #navMain ol #nav2 a.over{background-position:-144px -64px;}
 #navMain ol #nav2 a:hover{background-position:-144px -64px;}
 #navMain ol #nav2 a.active{background-position:-144px -32px;}
 #navMain ol #nav2 ol{width:137px;}
 #navMain ol #nav3{left:286px;width:94px;}
 #navMain ol #nav3 a{background-position:-286px 0;}
 #navMain ol #nav3 a.over{background-position:-286px -64px;}
 #navMain ol #nav3 a:hover{background-position:-286px -64px;}
 #navMain ol #nav3 a.active{background-position:-286px -32px;}
 #navMain ol #nav3 ol{width:180px;}
 #navMain ol #nav3a{left:384px;width:57px;}
 #navMain ol #nav3a a{background-position:-384px 0;}
 #navMain ol #nav3a a.over{background-position:-384px -64px;}
 #navMain ol #nav3a a:hover{background-position:-384px -64px;}
 #navMain ol #nav3a a.active{background-position:-384px -32px;}
 #navMain ol #nav3a ol{width:180px;}
 #navMain ol #nav4{left:444px;width:182px;}
 #navMain ol #nav4 a{background-position:-444px 0;}
 #navMain ol #nav4 a.over{background-position:-444px -64px;}
 #navMain ol #nav4 a:hover{background-position:-444px -64px;}
 #navMain ol #nav4 a.active{background-position:-444px -32px;}
 #navMain ol #nav4 ol{width:180px;}
 #navMain ol #nav5{left:629px;width:121px;}
 #navMain ol #nav5 a{background-position:-629px 0;}
 #navMain ol #nav5 a.over{background-position:-629px -64px;}
 #navMain ol #nav5 a:hover{background-position:-629px -64px;}
 #navMain ol #nav5 a.active{background-position:-629px -32px;}
 #navMain ol #nav5 ol{width:150px; left:-29px;}
 #navMain ol ol{position:absolute;left:0;top:32px;height:auto;background-image:none;background-color:#fff;border:1px solid #999;border-top:none;display:none;border-bottom-left-radius:5px;-moz-border-radius-bottomleft:5px;-webkit-border-bottom-left-radius:5px;border-bottom-right-radius:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;}
 #navMain ol ol li{position:static;height:auto;*border-bottom:1px solid #fff;line-height:1.1em;}
 #navMain ol ol li a{display:block;height:auto;background-image:none!important;padding:5px 15px;color:#444;*border-bottom:1px solid #fff;}
 #navMain ol ol li a:hover{background-color:#999;color:#fff;}
 #navGlobal{position:absolute;width:485px;overflow:hidden;height:48px;top:5px;right:0;background-image:url(../img/sprites.png);background-repeat:no-repeat;background-position:0 -540px;}
#navGlobal p{position:relative; left: 15px; top:25px; color: #fff;}
#navGlobal p a{color:#fff; text-decoration:underline;}
#navGlobal .subscribe{line-height:20px;position:absolute;right:275px;top:2px;}
#navGlobal .search{line-height:20px;position:absolute;left:235px;top:2px;}
#navGlobal .search .divider, #navGlobal .subscribe .divider{background-image:url(../img/sprites.png);background-repeat:no-repeat;font-size:1px;line-height:0;width:1px;height:47px;overflow:hidden;background-position:-399px -300px;position:absolute;top:0px;}
 #navGlobal .subscribe .divider{left:207px;}
#navGlobal .search .divider{left:192px;}
  #navGlobal .search .searchFieldbg, #navGlobal .subscribe .searchFieldbg{background-image:url(../img/sprites.png);background-repeat:no-repeat;background-position:0 -350px;line-height:20px;float:left;}
#navGlobal .search .searchFieldbg label, #navGlobal .subscribe .searchFieldbg label {position:absolute; left:-9999px; }
/*for accessibility*/#navGlobal .search input.searchField, #navGlobal .subscribe input.searchField{border-style:none;background-color:transparent;width:120px;height:20px;padding:0 5px;line-height:20px;vertical-align:middle;color:#444; font-size:12px; color:#999}
#navGlobal .search input.searchSubmit, #navGlobal .subscribe input.searchSubmit{vertical-align:middle;float:left;display:inline;margin-left:10px;margin-top:5px;}
#navGlobal .other{position:absolute;right:6px;top:3px;width:40px;font-size:11px!important;line-height:19px;}
#navGlobal .other a{font-size:11px!important;color:#f7c413; font-weight: bold;white-space:nowrap;}
/*search homepage only*/#navGlobal_home{position:absolute;width:438px;overflow:hidden;  height:48px;top:5px;right:0;background-image:url(../img/sprites.png);background-repeat:no-repeat;background-position:0 -600px;}
#navGlobal_home p{position:relative; left: 15px; top:25px; color: #fff;}
#navGlobal_home p a{color:#fff; text-decoration:underline;}
#navGlobal_home .subscribe{line-height:20px;position:absolute;right:227px;top:2px;}
#navGlobal_home .search{line-height:20px;position:absolute;right:20px;top:2px;}
/*changed left: 10px to 15px*/#navGlobal_home .subscribe .divider{background-image:url(../img/sprites.png);background-repeat:no-repeat;font-size:1px;line-height:0;width:1px;height:47px;overflow:hidden;background-position:-399px -300px;position:absolute;top:0px; left: 208px}
 #navGlobal_home .search .searchFieldbg, #navGlobal_home .subscribe .searchFieldbg{background-image:url(../img/sprites.png);background-repeat:no-repeat;background-position:0 -350px;line-height:20px;float:left;}
#navGlobal_home .search .searchFieldbg label, #navGlobal_home .subscribe .searchFieldbg label {position:absolute; left:-9999px; }
/*for accessibility*/#navGlobal_home .search input.searchField, #navGlobal_home .subscribe input.searchField{border-style:none;background-color:transparent;width:120px;height:20px;padding:0 5px;line-height:20px;vertical-align:middle;color:#444; font-size:12px; color:#999}
#navGlobal_home .search input.searchSubmit, #navGlobal_home .subscribe input.searchSubmit{vertical-align:middle;float:left;display:inline;margin-left:10px;margin-top:5px;}
/*end search area*/#navSection{background-color:#999;margin-bottom:20px;}
 #navSection ol{margin:0;padding:0;zoom:1;}
 #navSection ol li{margin:0;padding:0;list-style:none;display:block;*border-bottom:1px solid #fff;}
 #navSection ol li a{border-bottom:1px dotted #fff;*border-bottom:1px solid #999;display:block;font-size:14px;padding:5px 40px 5px 10px;background-position:-752px -38px;background-image:url(../img/navsprites.png)!important;background-repeat:no-repeat;color:#fff;}
 #navSection ol li a:hover{*border-bottom:1px solid #ccc;text-decoration:none;background-color:#ccc;color:#000;background-position:-802px -88px;}
 #navSection ol li a.active{background-position:-28px 0;color:#000;*border-bottom:1px solid #f7c413;}
 #navSection ol li:last-child a{border-bottom:none!important;}
 #navSection ol li.last a{border-bottom:none!important;}
 #navSection ol ol{background-color:#fbe38b;}
 #navSection ol ol li{*border-bottom:1px solid #fbe38b;}
 #navSection ol ol li a{background-position:-802px -90px;color:#999;font-size:12px;padding-left:20px;*border-bottom:1px solid #fbe38b;zoom:1;}
 #navSection ol ol li a:hover{background-color:#fceaa8;background-position:-702px 10px;*border-bottom:1px solid #fceaa8;}
 #navSection ol ol li a.active{background-position:-702px 10px;background-color:#f9db5b!important;*border-bottom:1px solid #fbe38b!important;}
 #pageHead {padding-bottom:10px;}
 #pageHead .deco{background-position:100% -300px;height:3px;margin-bottom:0;}
 #pageShare{color:#999;line-height:16px;padding-top:20px;text-align:center;}
 #pageShare a{color:#999;text-decoration:none!important;}
 #pageShare .divider{padding:0 3px;}
 #pageShare .divider img{vertical-align:top;}
 #pageShare img.icon{width:16px;height:16px;background-image:url(../img/social-sprites.png);background-repeat:no-repeat;vertical-align:-20%;*vertical-align:middle;}
 #pageShare .icon-digg{background-position:0 0;}
 #pageShare .icon-delicious{background-position:0 -16px;}
 #pageShare .icon-facebook{background-position:0 -32px;}
 #pageShare .icon-email{background-position:0 -48px;}
 #pageShare .icon-print{background-position:0 -64px; padding-right: 2px;}
 #pageShare .icon-rss{background-position:0 -80px; padding-right: 2px;}
 #pageShare .icon-share{background-position:0 -96px; padding-right: 2px;}
 #printLogo{display:none;}
 /*added for additional resources on content level pages*/.resources {width: 225px; float:right;  border:1px solid #ccc; background-color:#eee;padding:10px 10px; margin:8px 0 10px 10px;}
 .resources h2 {color:#013378;}
 .res {float:right; width: 245px; margin: 8px 0 0 10px;}
 .res_img {  border:1px solid #ccc;background-color:#eee;padding:10px 10px; margin: 10px  0 10px 0; }
 .res_img h2 {color:#013378;}
 .res img {width: 245px;}
 /*/added for additional resources on content level pages*/#safercars{background-color:#007dc2;color:#fff;background-image:url(../img/safercars.png);background-position:-540px 0;margin-bottom:20px;}
 #safercars .wrap1{background-image:url(../img/safercars.png);background-repeat:no-repeat;background-position:0 0;zoom:1;}
 #safercars .wrap2{background-image:url(../img/safercars.png);background-repeat:no-repeat;background-position:-270px 100%;padding:18px 7px;zoom:1;}
 #safercars .wrapper{padding:0 10px;}
 #safercars a{color:#fff;}
 #safercars a.arrow{background-position:-900px -398px;font-size:12px;}
 #safercars h2{margin-bottom:9px;}
 #safercars hr{border-top:3px solid #fff !important;margin-bottom:15px;margin-top:5px;}
 #safercars img{vertical-align:middle;}
 #safercars table{margin-bottom:10px;  width:100%; clear:both; }
 #safercars table td{border-style:none;white-space:nowrap;border:0px solid #ccc; padding: 2px;}
 #safercars table th{border-style:none;white-space:nowrap;}
 #safercars table td.btn{text-align:right;}
 #safercars .txt{width:50px;border:1px solid #999;}
 #safercars ul.arrow{margin-bottom:20px;}
 #safercars ul.arrow li{background-position:-900px -396px;}
 #safercars .f-right{padding-top:2px;}
 .threecol_share {margin:0; margin-bottom:12px; }
 /*secondary page rss feed etc*/.threecol_title {margin:0;}
 /*secondary page page title*/.detail_share  {margin:0px}
 /*childseat module driving safety/child seat/ 4 column module with imagery of childseats*/.childseat {padding-bottom: 15px; margin: 0px; margin-bottom: 15px; border-bottom: dashed #ccc 1px;}
 .borderleft, .border { display:inline;float:left;position:relative;padding: 0px 0px 0px 5px; margin:0px; height: 170px; }
 .border {padding-left: 0px; margin:0px;  border-left: dashed 1px #ccc; }
 .border h3, .borderleft h3{font-size: 15px; line-height: 17px; padding-top: 3px;}
 .border img, .borderleft img {width: 110px;}
 /*end childseat*//*addDeco heading when there is an left and right element*/.headdeco {display:block;  }
 .addecoleft {float:left; }
 .addecoright {float:right; text-align:right;}
 .addecoright label{margin-right: 1px;}
 /*/addDeco heading when there is an left and right element*//*zebra striping for tabular data*/.even{background-color:#eee;}
 .odd{background-color:#fff;}
 .odd img, .even img{margin:1px 3px  1px 0px; vertical-align:middle;}
 #table table {width: 98%}
 #table table td {border:1px dashed #ccc; padding:3px 6px; }
 #table p {margin: 2px 0}
 /*/zebra striping for tabular data*//* for zebra stripes tablular structure*//*for use on public meetings page*/table.center { margin-right: auto; margin-left: auto; border:none; }
 table.center td{ padding: 5px; text-align:center;}
 table td.child  {border: #bd0039 1px solid; }
 table td.active {background-color: #bd0039; color:#fff;}
 li.pdf,li.doc,li.ppt,li.xls,li.elink,p.pdf,p.doc,p.ppt,p.xls,p.elink {*position: relative; *height: 1%;}
 p.pdf{background-image:url(../img/pdficon_small.gif);background-repeat:no-repeat; padding: 0 0 0px 25px; margin-bottom: 2px; }
 p.doc{background-image:url(../img/Microsoft_Office_Word_2007small.png); background-repeat:no-repeat;padding: 0 0 0px 25px; margin-bottom: 2px; }
 p.ppt{background-image:url(../img/Microsoft_Office_PowerPoint_2007small.png);background-repeat:no-repeat;padding: 0 0 0px 25px; margin-bottom: 2px; }
 p.xls{background-image:url(../img/Microsoft_Office_Excel_2007small.png);background-repeat:no-repeat;padding: 0 0 0px 25px; margin-bottom: 2px; }
 p.elink{background-image:url(../img/external_link_icon.gif); background-repeat:no-repeat;padding: 0 0 0px 25px; margin-bottom: 2px; }
 a.pdf {background-image:url(../img/pdficon_small.gif);background-repeat:no-repeat;  padding: 0 0 0px 25px; margin-bottom: 0px;}
 a.doc {background-image:url(../img/Microsoft_Office_Word_2007small.png); background-repeat:no-repeat; padding: 0 0 0px 25px; margin-bottom: 0px;}
 a.ppt {background-image:url(../img/../img/Microsoft_Office_PowerPoint_2007small.png);background-repeat:no-repeat; padding: 0 0 0px 25px; margin-bottom: 0px;}
 a.xls {background-image:url(../img/Microsoft_Office_Excel_2007small.png);background-repeat:no-repeat; padding: 0 0 0px 25px; margin-bottom: 0px;}
 a.elink {background-image:url(../img/external_link_icon.gif);background-repeat:no-repeat; padding: 0 0 0px 25px; margin-bottom: 0px;}
 /*specifically for presentation module*/h3.presentations {margin: 0px 0 1px 0;}
 li.pdf{background-image:url(../img/pdficon_small.gif);background-repeat:no-repeat;padding: 0 0 4px 25px; list-style:none;}
 li.doc{background-image:url(../img/Microsoft_Office_Word_2007small.png); background-repeat:no-repeat;padding: 0 0 4px 25px; list-style:none;}
 li.ppt{background-image:url(../img/Microsoft_Office_PowerPoint_2007small.png);background-repeat:no-repeat;padding: 0 0 4px 25px; list-style:none;}
 li.xls{background-image:url(../img/Microsoft_Office_Excel_2007small.png);background-repeat:no-repeat;padding: 0 0 4px 25px; list-style:none;}
 li.elink{background-image:url(../img/external_link_icon.gif);background-repeat:no-repeat;padding: 0 0 4px 25px; list-style:none;}
 /*/specifically for presentation module*//*keyboard accessible accordion*/#main{background-color:#eee;}
.js #main .accordion{visibility:hidden}
.accordion{margin:0px; padding:0px; text-decoration:none; outline:0 none; font-size:12px; line-height:1em; color:#444;border-top:1px solid #ccc;background-color:#eee;background-image:url(../img/sprites.png);background-repeat:no-repeat;background-position:0 -850px; }
.accordion li{list-style-type:none; text-decoration:none; font-size: 12px; line-height: 20px; margin-left: 0px; }
.accordion .outer {}
.accordion .inner{ padding:0px; padding-top:5px; }
.accordion .inner ul{margin-bottom:10px; *margin-bottom: 13px;}
.accordion .inner .inner {padding-bottom:0; }
.accordion .inner .inner ul {padding-left: 10px; *margin-left: 15px; *padding-left: 0px; }
.accordion .inner .inner ul li { padding:0px 0px 10px 20px; background-image: url(../img/sprites.png); background-position:-950px -347px;  *list-style-image: url(../img/arrow.png);  *padding: 0px 0px 0px 8px; *margin: 5px 10px;  *height: auto; *background-image:url(none);}
.accordion .inner .inner ul li:last-child { padding-bottom:0px;  }
.accordion .h {padding-top:.3em}
.accordion p { padding: 10px;}
.accordion h3  {font-size:12px;color:#444;margin-bottom:0px;border-top:1px solid #ccc;background-image:url(../img/accordion.png); background-color:#ccc; *padding-bottom: 5px;}
 /*   Add styles for all links in the 'accordion':.accordion a {...}
*/a.trigger{display:block; padding-left:30px; background-image: url(../img/sprites.png); background-repeat: no-repeat; background-position:-260px -493px !important; font-size: 12px; line-height: 20px;  }
 /*blue arrow*/a.trigger.open {background-image: url(../img/sprites.png); background-repeat: no-repeat; background-position:-290px -444px !important; }
/*blue arrow*/#main a.trigger{text-decoration:none; font-size:12px;line-height:1em;color:#444; padding: 5px 0 5px 30px; *padding: 1px 30px;}
#main a.trigger.open {}
#main a:hover.trigger.open, #main a:focus.trigger.open, #main a:active.trigger.open{ text-decoration:none; font-size:12px;line-height:1em;color:#444; }
/*expandable menu for print - share - rss feed*/#share {margin: 0px; float: right;}
 /*popup for contacting NHTSA*/#contact{margin: 0px;}
 div.module .sharetop{background-image:url(../img/sprites.png);background-repeat:no-repeat;background-position:100% 0;font-size:14px;color:#fff;padding:5px 10px; zoom:1;z-index:1;margin: 0px;text-align:left;width: 185px;}
 div.module .rsstop{background-image:url(../img/sprites.png);background-repeat:no-repeat;background-position:100% 0;font-size:14px;color:#fff;padding:5px 10px; zoom:1;z-index:1;margin: 0px;text-align:left;}
 div.module .emailtop{background-image:url(../img/sprites.png);background-repeat:no-repeat;background-position:100% 0;font-size:14px;color:#fff;padding:5px 10px; zoom:1;z-index:1;margin: 0px;text-align:left;}
 .leftshare {display: block; float:left; width: 75%;  }
 .rightshare {display: block; float:right; width: 15%;  }
 .imgshare{margin: 0 3px 3px 3px; vertical-align:middle;}
 /*div for collapsable menu*/.expCollapse{overflow:hidden;z-index:3;padding:0em;padding-right: 2px;float: right;margin: 0em;}
 .gray {color:#007dc2; }
a.gray:link, a.gray:visited {  text-decoration:none; }
a.gray:hover {  text-decoration:underline; cursor:pointer;}
 .popupwrapper {border:#999 2px solid; border-top:#999 0px solid; display: block; float: left;  padding-top:5px;}
 .email {width: 300px; padding: 5px; }
 .share_left{width:91px; margin: 0 5px 0 5px; display:inline;float:left;  }
 .share_right{width:92px; margin: 0 5px 0 5px; display:inline;float:right;  }
 /*email a friend popup*/.email_left{ width: 100px; margin: 0 5px 10px 5px; display:inline;float:left;  }
 .email_right{margin: 0 5px 0 5px; display:inline;float:left;}
 /*contact NHTSA*/.contact_left{ width: 120px; margin: 0 5px 10px 5px; display:inline;float:left; text-align:right;   }
 .contact_right{margin: 0 5px 0 5px; display:inline;float:left;  width: 350px;  }
 .required {color:#ff0000; font-weight:bold;}
 .contact_right a:hover{text-decoration: none;}
 .email input {margin: 0 0 10px 0; }
 /*rss feed popup*/.rss {width: 193px; padding: 5px;}
 .rss p {margin: 4px 0 0 0;}
 /*rss feed page*/#rss {font-size: 90%}
 #rss  h3 {background-color: #eee; padding: 3px 3px 3px 7px; }
 #rss h3 img{vertical-align:middle; margin: 0 6px 0 0px; }
 #rss  img {vertical-align:middle; margin: 0 6px 0 3px;}
 #rss  ul{list-style:none;}
 #rss  ul li {border-bottom: #ccc dashed 1px; padding: 8px 0 8px 3px; margin:0px ;}
 #rss  ul li:first-child {padding: 2px 3px 6px 3px; }
 /*sitemap page border left*/.sitemapborder {border-left: dashed 1px #ccc; padding-left: 10px; height:560px; }
 /*"< page 1 of 1 >" if no tabular structures*/.pagination {width:100%;  text-align:right; margin: 10px 0; border-bottom:#eee solid 1px;}
 .view_all { float:right; font-weight:bold;}
 /*align for video on details page*/.video {text-align:center; border-bottom:#ccc 1px solid; padding-bottom: 15px; }
 /*About NHTSA Contact module*/ul.contactus {padding:0;margin:0; }
 ul.contactus li{padding:0;margin:0;list-style:none; font-weight:bold; }
 ul.contactus li ul {margin-bottom:5px;}
 ul.contactus ul li{ padding:0;margin:0; padding-left: 15px; font-weight:normal;}
 #content .contentMain .research h3 {margin-bottom:0;font-size:14px;}
 #content .contentMain .research dl{float: none; clear:none; margin-bottom:5px;}
 #content .contentMain .research dl dt   {width: 98%; float: none;  clear: none; margin-bottom: 1px; }
 #content .contentMain .research dl dd{width: 94%; float: none;   clear: none; margin-left: 20px; }
 #content .contentMain .research ul.divided li{border-bottom:0px dotted #ccc;*border-bottom:0px solid #ccc;padding-bottom:0px;margin:0 0 0px;}
 #content .contentMain .research .more {float:left; display: block; margin-bottom:10px; }
 /*First use Research_id.jsp module*/.researchid {text-align:center}
.researchid p {text-align:left; }
.researchid   label { position: relative; text-align:center; left: 0px;}
.researchid form input{margin-bottom: 10px;}
 .researchmargin {margin-top: 15px; text-align:left;}
 /*Google Results page*/#googleContent, .googleResultInfo {margin: 0 60px;}
 #googleContent blockquote {border:none;*border:none; }
 #googleContent a, .googleResultInfo a{text-decoration:underline;}
 #googleContent p .googleUrl, #googleContent p.googleSnippet{margin-bottom: 10px ;}
 blockquote .googleResult {border:none;*border:none; margin: 0 30px;}
 .googleSortResults {margin-bottom: 10px;}
 .googleResult, .googleFooter {border-top: #eee 1px solid; }
 label.access  {position:absolute; left:-9999px; }
 /*for accessibility*/.googleTitle {font-size: 14px; margin-bottom: 0px;}
 #googleContent label {position:absolute; left:-9999px; }
 /*for accessibility*/.googleNavigation table { width: 500px; margin-left: auto; margin-right:auto}
 .landing_title {width: 69%;  display:inline;float:left;position:relative;margin-left:5px; }
 .landing_psre {float: left; width: 29%; position:relative; right:5px;}
 .right_psre {float: left; width: 277px;}
 .googleResultInfo form {margin-bottom: 20px; border-bottom: #eee 1px solid; padding-bottom: 10px; }
 .space {margin-bottom: 40px}
 #debugTool{position:absolute;left:5px;top:10px;border:1px solid #ccc;background-color:#999;color:#fff;padding:5px;z-index:100;font-size:10px;cursor:pointer;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
 /*email a friend popup*/.contact_right .omega a:hover, .contact_right .omega a:hover a:focus {text-decoration:underline}
 .email_popitup {*position:relative; *top: 2px; display:inline; *left: 0px; margin:0; padding: 0}
 .submit_popitup {border:0;  background-color:#fff; color: #999; font-size: 12px; padding:0px;  cursor:pointer;}
 /*to go with altenative representation of home slice show*/.viewall {}
 .viewall h1 {font-size: 16px;}
 .viewall img {max-height: 120px; max-width: 300px;}

.landing_title.twocol {margin: 0; padding: 0; width: 60%;* }
.landing_title.twocol_longer_ruler {margin: 0; padding: 0; width: 69%; }
 /*added for new share toolbar*/
 .socialp{width: 43%; float:right; background-image: url(../img/toolbar_2a.png);background-repeat: no-repeat; background-position: 5px 0;  margin:0; padding:0;  }
 .social{background-image: url(../img/toolbar_1a.png); width: 29%; float:left; background-position: 15px 0; background-repeat: no-repeat; margin:0; padding:0; margin-left:1em; float:right; }
 .social.two-col{margin: 0; padding: 0; width: 280px; float:right; margin-right:1em;  }
 .social.three-col{width:100%; margin-left:0; }
 .socialp ol, .social ol { height: 2.2em;}
 .socialp ol li, .social ol li {display:inline; text-decoration: none; margin:0; }
 .socialp ol li a, .socialp ol li input,  .social ol li a, .social ol li input {font-size:10px;margin:0 .1em; float:left; padding: 1em 0; text-decoration:none}
 .socialp ol li a span,  .social ol li a span {visibility:hidden}
 .socialp ol li.chat a{  width: 7em; }
 .social ol li.chat a{   width: 8em; }
 .socialp ol li.twitter a{ width: 5.2em;  }
 .social ol li.twitter a{ width: 4.7em;  } 
.socialp ol li.facebook a{ width: 4.8em;  }
.social ol li.facebook a{width: 4.5em; }
.socialp ol li.youtube a{width: 5.3em; }
.social ol li.youtube a{width: 5em; }
.socialp ol li input.em-friend{border: 0 none;width: 5.5em;height:3.6em; cursor:pointer;opacity : 0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity="0")";filter: alpha(opacity=0); }
.social ol li input.em-friend{border: 0 none;width: 4.6em;height:3.6em; cursor:pointer;opacity :0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity="0")";filter: alpha(opacity=0);
	}
.social ol li input.em-fri-twocol{border: 0 none;width: 4.0em;height:3.6em; cursor:pointer;opacity :0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity="0")";filter: alpha(opacity=0);
	}
	
	.social.three-col ol li input.em-friend{width: 3.8em;height:3.6em; 
	}
 .socialp ol li.print-ver a{ width: 4.1em; }

